=== debian/changelog ===
gstreamer-dbus-media-service (0.1.7) gutsy; urgency=low

  [ Donald, Wei ]
  * Add GetVideoFrame service method
  * Changing service name to org.gnome.MobileMediaService
  * Releasing into Gutsy
  * Adding config file for media applications to discover this service
  * Fixed a bug in the service file

  [ Matthew Garrett ]
  * Initial upload to Ubuntu archive

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Tue, 09 Oct 2007 13:25:35 +0100

gstreamer-dbus-media-service (0.1.6) UNRELEASED; urgency=low

  [ Wei Donald <donald.wei@intel.com> ]
  * Add GetVideoFrame service method 
  * Fix bugs: capture missing-plugin event
  * change dbus parameter *
  * fix the bad format in Changelog
  * fix bug: the progress bar doesn't follow fast farword sometime
  * fix the duration bug for fast forward
  * add ErrorOccur signal
  * add fast forward/rewind feature
  * set gst engine to null (instead of stop) state first when load a media 
  * Fix Bugs: 43 
  * Fix Bugs: 3, 4, 5, 16, 17, 22

  [ Cathy Shen <cathy.shen@intel.com> ]
  * change GetGstPlugin() to GetPluginCaps() API *
  * add engine management and change Load() to OpenUri() *
	
 -- Donald, Wei <donald.wei@intel.com>  Mon, 24 Sep 2007 13:37:34 +0800

gstreamer-dbus-media-service (0.1.5) gutsy; urgency=low

  * Add missing dh_installdocs and dh_compress.
  * Add ${python:Depends} to Depends line.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 23 Jul 2007 11:26:10 +0200

gstreamer-dbus-media-service (0.1.4) gutsy; urgency=low

  * Make the package Arch: all, not Arch: any.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 20 Jul 2007 12:02:51 +0200

gstreamer-dbus-media-service (0.1.3) gutsy; urgency=low

  * Remove unused configure target from rules file.
  * Remove executable bits from files not needing it.
  * Update description a bit.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 20 Jul 2007 10:25:00 +0200

gstreamer-dbus-media-service (0.1.2) unstable; urgency=low

  * add install file

 -- Xu Bo <bo.b.xu@intel.com>  Thu, 05 Jul 2007 13:09:15 -0700

gstreamer-dbus-media-service (0.1.1) unstable; urgency=low

  * Initial release

 -- Halley Zhao <halley.zhao@intel.com>  Tues, 27 June 2007 10:09:15 -0700
