=== debian/control ===
Source: gstreamer-dbus-media-service
Section: graphics
Priority: optional
Maintainer: Halley Zhao <halley.zhao@intel.com>
Build-Depends: debhelper (>= 5), python-support (>= 0.3)
Standards-Version: 0.1.2 

Package: gstreamer-dbus-media-service
Architecture: all
Depends: ${python:Depends}, python-gst0.10
Description: Media service for Ubuntu Mobile
 This is the Dbus backend used by the Ubuntu Mobile media player.
